Login | Register


All times are UTC - 5 hours


It is currently Fri Dec 14, 2018 12:11 am




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Error + Network
PostPosted: Mon Sep 12, 2011 6:57 am 

Joined: Mon Sep 12, 2011 6:53 am
Posts: 2
Having read the instructions of the Closed Realm, I clicked Gateway but couldn't find the Arimyth Network. So later, I decided to just play Single Player. However, as I created a new character, the game froze and as I Alt Tabbed to get out of the application, I see an error sign saying "Cannot load D2 Client.dll: Error 182"

Any help?


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Error + Network
PostPosted: Mon Sep 12, 2011 7:08 am 

Joined: Mon Sep 12, 2011 6:53 am
Posts: 2
I just found out that I have 1.13, but the patch files aren't working for some reason.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Error + Network
PostPosted: Mon Sep 12, 2011 7:32 am 
Moderator
User avatar

Joined: Mon Nov 09, 2009 3:09 pm
Posts: 815
You need Diablo version 1.10 in order for the mod to work unfortunately. Since installing a lower version can prove troublesome if the base install of diablo is 1.12 or above it would probably be best to use D2SE to help correctly install the mod so you don't have to worry about backwards compatibility issues from having diablo 1.13.

The site for D2SE is here: http://snej.d2maniacs.org/forum/index.php?topic=18504


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: